body {
  background: url(http://www.bikestorming.org/wp-content/uploads/2012/08/bikestorming-pattern-paper1.jpg);
  background-repeat: repeat;
  font-family: Courier, sans-serif;
}

path {
  stroke: #000;
  stroke-width: 1.5;
  cursor: pointer;
}

text {
  font: 11px sans-serif;
  cursor: pointer;
}

body {
}

h1 {
  text-align: center;
  margin: .5em 0;
}

p#intro {
  text-align: center;
  margin: 1em 0;
}

#breadcrumbs { display: none; }

.brand {
  display: block;
  background: url('header.svg');
  width: 226px;
  height: 461px;
  text-indent: -5000px;
  margin-left: 70px;
  margin-top: -15px;
  position: absolute;
}

.bronco {
  display: block;
  background: url('bronco.svg');
  background-repeat: no-repeat;
  width: 406px;
  height: 347px;
  text-indent: -5000px;
  position: absolute;
  bottom: 0;
  left: -20px;
}

.blob {
  position: absolute;
  top: 60px;
  left: 285px;
  z-index: 20;
  display: block;
  font-family: Courier, sans-serif;
  background: url('blob.svg');
  background-repeat: no-repeat;
  width: 250px; height: 332px;
  margin: 5px;
}

.blob a {
  font-size: 14px;
  color: black;
  margin: 20px;
  line-height: 20px;
}

.blob p {
  font-size: 18px;
  margin: 20px;
  line-height: 29px;
}
